/*
Theme Name: Franchise Child
Theme URI:
Author: CNG
Author URI: https://www.cnglobal.com.au
Description: Child theme of Franchise.
Template: franchise
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: franchise-child
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, portfolio, blog
*/
@font-face {
    font-family: HelveticaNeue Regular;  
    src: url(/fonts/HelveticaNeue.ttf);  
}
@font-face {
    font-family: HelveticaNeue Bold;  
    src: url(/fonts/Helvetica-Neu-Bold.ttf);  
}

#page {
	max-width: 100%;
}
* { 
	font-family: "HelveticaNeue Regular", sans-serif; 
}
p {
	color: #414042;
}
nav .main-navigation li a {
	font-family: "HelveticaNeue Bold", sans-serif; 
	font-size: 12px;
	font-weight: 600;
	color: #414042 !important;
	padding: 12px 16px !important;
    letter-spacing: 0;
}
nav .main-navigation li a:focus, nav .main-navigation li a:hover {
	color: #209DD8 !important;
}
.site-branding {
	width: 25%;
    margin: 20px 0 0;
}
.site-logo img {
    max-height: 80px;
}
.search-block {
    width: 75%;
    /*float: left;*/
    display: flex !important;
    flex-direction: row !important;
}

.header-contact{
    width: 71%;
    margin: 50px 13px 0 0;
    text-align: right; 
}

.search-block-inner {
    /*width: 250px;*/
    width: 29%;
    float: right;
    margin: 50px 0 0;
}
nav.main-navigation[role="navigation"] {
    float: left;
    width: 75%;
}
.search-block-inner input.search-field {
    /*background-image: url('assets/img/search.png');*/
    /*border: none;*/
    /*height: 30px;*/
    /*font-size: 13px;*/
    /*background-repeat: no-repeat;*/
    
    height: 30px;
    font-size: 13px;
    background-repeat: no-repeat;
    border: 1.2px solid #bdbcbb;
    border-radius: 14px;
}
form.search-form button.search-submit {
    height: 30px;
    padding: 0;
}
.search-block-inner input::-webkit-input-placeholder { /* WebKit browsers */
    color: transparent;
}
.search-block-inner input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: transparent;
}
.search-block-inner input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: transparent;
}
.search-block-inner input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: transparent;
}
.main-navigation ul.nav-menu {
    margin-right: -16px;
}
header#masthead {
	position: absolute;
    opacity: 0.6;
}
.slick-dots li.slick-active button {
    background-color: #171715;
    border: 1px solid #7c7a7b;    
    padding: 6px;
}
.slick-dots li button {
    border: 1px solid #7c7a7b;
    background-color: #ffffff;
    padding: 6px;
}
.slider-text h5 {
	font-family: HelveticaNeue Regular, Regular, sans-serif;
    letter-spacing: 0.2em;
    margin: 0;
}
.slider-text h2 {
	font-family: Noto Sans, sans-serif;
	font-weight: 600;
	color: #57AF47;
	margin: 5px 0;
	font-size: 50px;
	line-height: 1em;
}
.slider-text p {
	margin: 0;
	line-height: 1.5em;
}
.slick-slide .featured-content-wrapper {
	text-align: left;
    left: 55px;
}
.slick-slide .more-link a {
  /*  background-image: url(assets/img/explore-blue.png); */
    color: #fff;
    background-color: transparent;
    background-size: cover;
    text-transform: none;
    font-weight: 600;
    padding: 2px 30px;
    font-size: 15px;
    margin: 10px 0;
    height: 35px;
    border: none;
    background: #209dd7;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
#services-section {
    background-color: #ffffff;
    padding-bottom: 160px;
}
#services-section h2 {
	font-family: Noto Sans, sans-serif;
    font-size: 32px !important;
    font-weight: 600;
    color: #209DD8;
    text-align: center;
    margin: 0 0 80px;
}
#services-section article {
	background-size: contain;
    background-repeat: no-repeat;    
    padding: 0;
    margin: 0 5px;
    min-height: 348px;
    width: 24% !important;
	-webkit-transition: 0.2s;
    transition: 0.2s;
}
#services-section .service1 {
	background-image: url('assets/img/nursery-supplies.png');
}
#services-section .service2 {
	background-image: url('assets/img/flower-grower.png');
}
#services-section .service3 {
	background-image: url('assets/img/fruit-and-veg.png');
}
#services-section .service4 {
	background-image: url('assets/img/machinery.png');
}
#services-section article:hover {	
	-webkit-transition: 0.2s;
    transition: 0.2s;
}
#services-section .service1:hover {
	background-image: url('assets/img/nursery-supplies-hover.png');
}
#services-section .service2:hover {
	background-image: url('assets/img/flower-grower-hover.png');
}
#services-section .service3:hover {
	background-image: url('assets/img/fruit-and-veg-hover.png');
}
#services-section .service4:hover {
	background-image: url('assets/img/machinery-hover.png');
}
#services-section .entry-content {
    margin: 60% auto 0;
    width: 80%;
    text-align: center;
}
#services-section .entry-content h3 {
    font-family: Noto Sans, sans-serif;
    margin: 0;
    font-size: 1.25vw;
    font-weight: 600;
    color: #fff;
    line-height: 1.2em;
}
#services-section .entry-content p {
    font-size: 1vw;
    color: #fff;
    margin: 5px 0 10px;
}
#services-section .more-link a {
	background-color: transparent;
   /* background-image: url(assets/img/explore.png);*/
    border: none;
    background-repeat: no-repeat;
    background-size: contain;
    text-transform: none;
    font-size: 13px;
    padding: 16px 20px;
    line-height: 0;
    font-weight: 600;
    margin: 8px 0 0;
    background: #fff;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
}
#services-section .more-link a:hover {
	color: #414042;
}
#about-us {
	background-image: url(assets/img/why-use-us.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 96px 0;
}
#about-us .entry-container {
    width: 82%;
    text-align: left !important;
    float: right;
    padding: 0 50px;
}
#about-us p {
	font-size: 15px;
}
#about-us .entry-content {
    padding: 0 85px 0;
}
#about-us h2.section-title {
    margin: 0;
    padding: 0 10px 15px 85px;
}
#about-us .entry-header {
    border-bottom: 1px solid #797979;
    margin: 0 0 50px;
    width: 385px;
}
.relative.page-section h2 {
	font-family: Noto Sans, sans-serif;
    color: #57AF47;
    font-weight: 900;
    font-size: 48px !important;
}
#our-partners h2 {
	text-align: center;
}
.our-partners-wrapper {
	margin: 60px 0 0;
}
#projects-section article {
	width: 20%;
	padding: 0;
	margin: 0;
        overflow: hidden;
}
#projects-section article:nth-child(3n+1) {
	clear: none;
}
#projects-section article .featured-image {
	padding: 125px !important;	
  /*-webkit-transition: 0.5s;
    transition: 0.5s;*/
}
#projects-section h2 {
	text-align: center;
	float: none !important;
}
#projects-section .more-link {
	width: 70%;
	line-height: 1.5em;
    background-color: transparent;
    font-size: 14px;
    top: 30%;
    font-weight: 600;
}
#projects-section .more-link:hover {
    background-color: transparent;	
}
#projects-section article .featured-image:hover {
	/*-moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
	transform: scale(1.2);
	-webkit-filter:blur(2px);
  filter: blur(2px);
  -webkit-transition: 0.5s;
    transition: 0.5s;*/
}
#projects-section article .featured-image:after {
	background-color: #fff;
}
#projects-section .more-link a {
	background-image: url('assets/img/explore.png');
	background-size: contain;
	font-size: 12px;
	padding: 5px 10px;
	color: #414042;
}
.category-nursery-supplies #page-site-header {
	background-image: url('assets/img/nursery-header.png');
	background-size: cover;
	background-color: transparent;
	background-repeat: no-repeat;
}
#page-site-header {
    padding: 90px 0;
}
#page-site-header .page-title {
    font-size: 48px;
    margin: 88px 0 16px;
    font-family: Noto Sans, sans-serif;
    font-weight: 900;
    color: #57AF47;
    text-align: left;
}
aside#secondary {
	float: left;
	width: 25%;
}
.category #primary, .single #primary {
    float: right;
    padding-right: 0;
    padding-left: 30px;
    width: 70%;
}
#secondary .cat-title {
	background: #57AF47;
    color: #fff;
    padding: 8px 0 8px 30px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
}
.cat-prod-list li {
	padding: 10px 0 10px 30px;
    font-size: 13px;
    font-weight: 600;
    border-bottom: 1px solid #f1f1f1;
}
.cat-prod-list li a:hover {
	color: #209DD8 !important;
}
article.post.format-standard {
	padding: 0 !important;
}
article.post.format-standard header {	
    background: #F5F5F5;
    width: 100%;
    margin: 0;
}
article.post.format-standard header h2 a {
	color: #414042;
     font-size: 13px;
    font-weight: 600;
}
article.post.format-standard header h2 {
	text-align: center;
}
article.post.format-standard .read-more-link a {
	background-image: url(assets/img/explore-green.png);
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 0 20px;
    font-size: 12px;
    text-transform: none;
    color: #fff;
}
article.post.format-standard .read-more-link {
    margin-top: 0;
    text-align: center;
}
.category #inner-content-wrapper {
	padding: 130px 0 50px;
}
.single-post-wrapper article .featured-image {
	width: 30%;
    float: right;
}
.single-post-wrapper article .entry-container {
	width: 68%;
    float: left;
    margin-right: 2%;
}
.single-post-wrapper .entry-content .image-gallery img {
    width: auto;
    border: 1px solid #eee;
    padding: 10px;
}
.single-post-wrapper .entry-content .image-gallery li {
    padding: 0 10px 10px 0;
}
.entry-content p.pdf {
    margin: 0 !important;
}
.entry-content p.pdf a {    
    background-image: url(assets/img/download-icon.png);
    background-repeat: no-repeat;
    padding: 0 0 0 28px;
    background-size: contain;
}
nav.post-navigation {
	clear: both;
}
.post-navigation a {
    color: #209DD8;    
    font-size: 14px;
    font-weight: 600;
}
.navigation.post-navigation svg {
	fill: #209DD8;
	width: 10px;
    height: 15px;
}
footer {
	background: #ffffff !important;
	padding: 50px 0 10px;
}
footer p {
    color: #414042 !important;
    font-size: 13px;
    line-height: 1.5em;
    font-weight: 600;
    margin: 0;
}
.footer-widgets-area.page-section {
	padding: 10px 0;
}
footer .social-links {
	float: left;
    margin: 0 5px;
}
footer .social-links img {
	width: 30px;
}
footer .col-3 .hentry.sec-1, footer .col-3 .hentry.sec-2  {
	width: 40%;
}
footer .col-3 .hentry.sec-3 {
	width: 20%;
}
.backtotop {
    background-color: #209DD8;
}
.single-post-wrapper article img {
    margin-bottom: 0;
}
article.post a {
	font-size: 13px;
	color: #209DD8;
	font-weight: 600;
}
article.post p {
	color: #707070;
	font-size: 14px;
}
.header-contact span:first-child {
    margin: 0 8px 0;
}
.websiteby {
    text-align: center;
    color: #414042 !important;
    font-size: 12px;
}
.websiteby a {
    text-decoration: underline;
    color: #414042 !important;
}
.websiteby a:hover, .websiteby a:focus {
    text-decoration: none;
}
@media only screen and (max-width: 1239px) {
   .site-branding {
        width: 20%;
   }
   nav.main-navigation[role="navigation"] {
        width: 80%;
    }
    .search-block {
        width: 80%;
    }
}
@media only screen and (max-width: 1164px) {
   .site-branding {
        width: 18%;
   }
   nav.main-navigation[role="navigation"] {
        width: 82%;
    }
    .search-block {
        width: 82%;
    }
}
@media only screen and (max-width: 1136px) {
    nav .main-navigation li a {
        padding: 12px 10px !important;
    }
}
@media only screen and (max-width: 1109px) {
    #services-section article {
        width: 23% !important;
    }
    #services-section .more-link a {
        margin: 0;
    }
}
@media only screen and (max-width: 1056px) {
    nav .main-navigation li a {
        padding: 12px 6px !important;
    }
}
@media only screen and (max-width: 1023px) {
    
    .search-block {
    display: flex !important;
    flex-direction: column !important;
    }
    
    .header-contact {
    width: 100%;
    margin: 10px 0 0;
    text-align: right;
   }
   
   .search-block-inner {
    width: 100%;
    float: right;
    margin: 10px 0 0;
   }
   
   form.search-form {
    width: 73%;
    max-width: 100%;
    position: relative;
    float: right;
   }
    
    
    
    header#masthead {
        position: relative;     
        opacity: 1;
    }
    nav .main-navigation li a {
        padding: 12px 16px !important;
    }
    .site-branding {
        width: 25%;
   }
   nav.main-navigation[role="navigation"] {
        width: 75%;
   }
    .search-block {
        width: 75%;
   }
   aside#secondary {
       margin-top: 0;
   }
   #services-section .services-items-wrapper {
       width: 570px;
       margin: 0 auto;
   }
   #services-section article {
       width: 275px !important;
   }
   #services-section .entry-content p {
       font-size: 14px;
   }
   #services-section .entry-content h3 {
       font-size: 22px;
   }
}
@media only screen and (max-width: 991px) {
    #projects-section article:nth-child(2n+1) {
        clear: none;
    }
    #projects-section article {
        width: 25%;
    }
}
@media only screen and (max-width: 768px) {
    .slider-text h2 {
        font-size: 35px;
        line-height: 1.5em;
    }
    .site-branding {
        width: 40%;
    }
    nav.main-navigation[role="navigation"] {
         width: 60%;
    }
     .search-block {
         width: 60%;
    }
    #about-us {
        background-position: 100%;
    }
    #about-us article .entry-container {
        float: none;
        margin: 0 auto;
        width: 100%;
        padding: 0;
    }
    #about-us .entry-content {
        padding: 0;
        text-align: center;
    }
    #about-us .entry-header {
        width: 70%;
        text-align: center;
        margin: 0 auto 50px;
    }
    #about-us h2.section-title {
        padding: 0 0 15px;
    }
    #projects-section article {
        width: 50%;
    }
    footer .col-3 .hentry.sec-1, footer .col-3 .hentry.sec-2 {
        width: 100%;
        text-align: center;
    }
    .footer-widgets-area .hentry {
        margin-bottom: 25px !important;
        padding: 0 !important;
    }
    footer .col-3 .hentry.sec-3 {
        width: 80px;
        margin: 0 auto !important;
        float: none;
    }
    #page-site-header .page-title {
        font-size: 38px;
    }
    #page-site-header {
        padding: 25px 0;
    }
    #page-site-header .page-title {
        font-size: 38px;
        margin: 0 0 16px;
    }
    .page header#masthead , .single header#masthead {
        position: relative;
    }
    .single aside#secondary {
        width: 100%;
    }
    .single #primary {
        width: 100%;
        padding: 30px 0 0;
    }
    .header-contact span {
        float: left;
        width: 100%;
    }
    .header-contact span:first-child {
        margin: 0;
    }
}
@media only screen and (max-width: 767px)  {
    .category aside#secondary {
        display: none;
    }
    .category #primary {
        width: 100%;
        padding: 0;
    }
}
@media only screen and (max-width: 680px) {
    #services-section .services-items-wrapper {
        width: 285px;
    }
}
@media only screen and (max-width: 580px) {
    .slider-text h2 {
        font-size: 22px;
    }
    .slider-text h5 {
        font-size: 12px;
    }
}
@media only screen and (max-width: 566px) {
    #projects-section article {
        width: 80%;
        margin: 0 auto;
    }
    #services-section .entry-content {
        margin: 60% 25px 0;
        display: inline-block;
    }
}
@media only screen and (max-width: 520px) {
    
    form.search-form {
        width: 100% !important;
    }
    
    .site-branding {
        width: 100%;
        margin: 0 0 10px;
        max-width: 100%;
    }
    .site-logo img {
        max-height: 65px;
    }
    .site-logo {
        margin-right: 0;
        text-align: center;
    }
    .search-block {
        width: 100%;
            padding-bottom: 20px;
    }
    .header-contact {
    text-align: center !important;
    }  
    
    nav.main-navigation[role="navigation"] {
        width: 20%;
    }
    header#masthead {   
        padding: 0 0 20px;
    }
    .menu-toggle {
        height: 36px;
        padding: 0;
    }
    .search-block-inner {
        float: none;
        margin: 0;
    }
    #services-section h2 {
        font-size: 25px !important;
    }
    .relative.page-section h2 {
        font-size: 35px !important;
    }
    .single-post-wrapper article .featured-image {
        width: 100%;
    }
    .single-post-wrapper article .entry-container {
        width: 100%;
    }
    .header-contact {
        margin: 0 0 20px;
    }
}
@media only screen and (max-width: 420px) {
    .search-block-inner input.search-field {
        /*background-image: url(assets/img/search-mini.png);*/
    }
    .search-block-inner {
        /*width: 180px;*/
        /*width: 248px;*/
    }
    #about-us .entry-header {
        width: 100%;
    }
    #page-site-header .page-title {
        font-size: 30px; 
    }
}  


@media only screen and (min-width: 1550px) {
#services-section .entry-content h3 {
    font-size: 0.9vw !important;
}

#services-section .entry-content p {
    font-size: 0.75vw  !important;
}

#services-section article {
    min-height: 373px !important;
}

} 




